html {
    font-size: 15px;
}

body {
    font-family: 'Source Sans Pro',sans-serif;
    font-weight: 300;
    font-size: 1rem;
}

button {
    outline: none !important;
}

b, strong
{
    font-weight: 600;
}

header .navbar {
    text-align: center;
    margin-bottom: 0px;
    min-height: 0px;   
}

header nav .nav-button-search {
    float: left;
    margin-left: 15px;
}

header .container {
    position: relative;
}

header .container .navbar-header {
    margin-left: 0;
    margin-right: 0;
}

header .navbar-nav > li > a {
    font-size: 1.2rem;
    padding: 10px 12px;
}

#one-column-layout,
#two-column-layout {
    background: url("/images/frontend/theme/olimpius7/bg-content.png") top left repeat-x;
}

#nav-menu .dropdown-menu {
    z-index: 2000;
}

#nav-menu .dropdown-menu h2 {
    font-size: 0.9333rem; /*14px*/
    margin: 0px;
}

#nav-menu .dropdown-menu h2 a {
    padding: 10px 15px 10px 25px;
    display: block;
    position: relative;
    line-height: 1.42857;
}

#nav-menu .dropdown-menu .nav > li > a {
    padding-left: 50px;
}

#nav-menu,
header .navbar-dropdown .navbar-collapse {
    text-align: left;
    border-top: none;
}

#nav-menu
{
    background: #fff;
}

#nav-menu .nav {
    margin-top: 0;
    margin-bottom: 0;
}

footer .responsive-info {
    text-align: center;
    padding: 50px 30px;
    text-transform: uppercase;
}

footer .list-group {
    margin: 20px 0px 20px 0px;
    text-align: center;
}

footer .list-group > a {
    font-size: 0.8667rem;
    display: block;
    padding: 4px 10px;
    border: none;
    background: none;
}

footer .list-group h5
{
    margin-bottom: 13px;
    margin-top:20px;
}

.alert
{
    -webkit-border-radius: 0px;
       -moz-border-radius: 0px;
            border-radius: 0px;
    padding: 4px 15px;
}

.thumbnail .caption {
    color: inherit;
}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-left: 0px;
    margin-right: 0px;
}

.preloader {
    background: url("/images/frontend/theme/responsive/preloader.gif") no-repeat center center rgba(255, 255, 255, 0.8);
    height: 64px;
    width: 64px;
    margin: 15px auto;
}

.breadcrumb {
    border-radius: 0px;
    background: none;
    padding: 3px 10px;
    margin: 0 0px 5px 10px;
    border-top: 1px solid #c8c8c8;
    border-bottom: 1px solid #c8c8c8;
}

.breadcrumb > li + li:before {
    content: " ";
    padding: 0px; 
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4.5px 0 4.5px 8px;
    border-color: transparent transparent transparent #e31e25;
    margin: 0 8px;
}

.breadcrumb > li > a,
.breadcrumb > .active {
    font-size: 0.9333rem; /*14px*/
    font-weight: 300;
    color: #5E5E5D;
}

.breadcrumb > .active {
    color: #888;
}

.tooltip {
    font-size: 14px;
}

.panel-heading
{
    font-weight: 500;
    padding: 5px 15px;
}

.panel-body
{
    padding: 10px;
}

.panel
{
    margin-bottom: 13px;
    border-color: #e9e9e9;
    box-shadow: none;
}

.radio
{
    margin-top: 6px;
    margin-bottom: 6px;
}

.radio label
{
    font-weight: 300;
}

.btn  {
    border-radius: 0px;
}

.btn-navbar {
    margin-top: 0px;
    margin-bottom: 0px;
    float: right;
    border: none;
    background: none;
    font-size: 1.067rem;
    line-height: 0px;
    height: 42px;
    padding: 0px 10px 4px;
    position: relative;
}

.pagination > li {
    display: inline-block;
    margin-right: 6px;
}

.pagination {
    display: block;
    text-align: center;
}

.pagination > li:last-child > a,
.pagination > li:first-child > a {
    border-radius: 0px;
}

.carousel .container {
    position: relative;
} 

.carousel-control.right{
   background-image: linear-gradient(to left, rgba(0, 0, 0, 0.10) 0px, rgba(0, 0, 0, 0) 100%);
}

.carousel-control.left {
   background-image: linear-gradient(to right, rgba(0, 0, 0, 0.10) 0px, rgba(0, 0, 0, 0) 100%);
}

.navbar {
    border-radius: 0px;
}

.dropdown-menu {
    border-radius: 0px;
    padding: 0px;
}

.panel .form-horizontal .form-group {
    margin-left: -5px;
    margin-right: -5px;
}

.navbar-collapse {
    overflow-x: hidden;
}

.navbar-fixed-top .navbar-collapse
{
    max-height: 390px;
}

.navbar-collapse .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
}

.navbar-toggle {
    font-size: 1.2em;
    padding: 4px 8px;
    border-radius: 0px;
}

#nav-search .search .input-group {
    width: 373px; 
}

#nav-search .search,
#nav-shopping-cart .shopping-cart {
    padding: 12px 13px 12px;
}

#nav-menu .search {
    padding: 10px 12px 0;
}

#nav-menu .search input[type="search"] {
    padding-left: 5px;
    padding-right: 5px;
}

#nav-shopping-cart .shopping-cart .item {
    float: left;
    min-width: 270px;
    width: 50%;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 20px;
}

.error-404 .img-error
{
    margin-top: 60px;
    margin-bottom: 10px;
}

.error-404 .title-error
{
    margin-bottom: 15px;
}

.shopping-cart .item .image {
    margin-right: 10px;
}

.shopping-cart .item .image img {
    max-height: 90px;
}

.shopping-cart .item .price {
    margin-top: 5px;
}

#nav-button-shopping-cart .quantity {
    background: #1e68e9;
    border-radius: 12px;
    bottom: 3px;
    color: #FFFFFF;
    display: block;
    font-size: 0.6rem; /*9px*/
    line-height: 12px;
    min-width: 18px;
    padding: 3px;
    position: absolute;
    right: 5px;
    text-align: center;
    font-weight: bold;
}

#nav-button-user .login-status {
    background: none repeat scroll 0 0 #a9e27a;
    border-radius: 12px;
    bottom: 5px;
    color: #ffffff;
    display: none;
    font-size: 0.6rem;
    font-weight: bold;
    line-height: 7px;
    min-width: 13px;
    padding: 3px;
    position: absolute;
    right: 6px;
    text-align: center;
}


#nav-button-shopping-cart .quantity:empty {
    display: none;
}

#nav-button-menu {
    float: left;
    margin: 0px;
    padding: 10px 11px;
    border: none;
}

#nav-button-menu .icon-bar {
    margin: 4px 0px;
}


.btn-product-order-by{
    width: 40px;
}

#config {
    margin-right:15px;
}
 
#settings .open > .dropdown-menu {
    left: auto;
    right: 0;
}

.visible-us {
    display: none !important;
}

.container {
    padding-left: 0px;
    padding-right: 0px;
}

.thumbnail {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    -webkit-border-radius: 0px;
       -moz-border-radius: 0px;
            border-radius: 0px;
    border-color: #c8c8c8;
    margin-bottom: 10px;
}

/*#homepage .container {
    padding-left: 0px;
    padding-right: 0px;
}*/

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
    padding-left: 0px;
    padding-right: 0px;
}

#thumb-list .col-xs-1, #thumb-list .col-sm-1, #thumb-list .col-md-1, #thumb-list .col-lg-1, #thumb-list .col-xs-2, #thumb-list .col-sm-2, #thumb-list .col-md-2, #thumb-list .col-lg-2, #thumb-list .col-xs-3, #thumb-list .col-sm-3, #thumb-list .col-md-3, #thumb-list .col-lg-3, #thumb-list .col-xs-4, #thumb-list .col-sm-4, #thumb-list .col-md-4, #thumb-list .col-lg-4, #thumb-list .col-xs-5, #thumb-list .col-sm-5, #thumb-list .col-md-5, #thumb-list .col-lg-5, #thumb-list .col-xs-6{
    padding-left: 2px;
    padding-right: 2px;
}

.row {
    margin-left: 0px;
    margin-right: 0px;
} 

.row-first
{
    margin-top: 20px;
}

.modal-content
{
    -webkit-border-radius: 0px;
       -moz-border-radius: 0px;
            border-radius: 0px;
}

.password-strength-bar[alt="1"]
{
    color: #fff !important;
    background: #FF342D !important;
}

.password-strength-bar[alt="2"]
{
    background: #ffa46d !important;
}

.password-strength-bar[alt="3"]
{
    background: #ffde6d !important;
}

.password-strength-bar[alt="4"]
{
    background: #e4f78d !important;
}

.password-strength-bar[alt="5"]
{
    background: #9cf78d !important;
}

footer .panel-group .panel{
    border-radius: 0px;
}


footer .panel-group .panel .panel-heading {
    border-radius: 0px;
}


footer .panel-group .panel + .panel {
    margin-top: 0px;
}

footer .panel-title {   
    font-size: 0.9333rem; /*14px*/
    text-align:center;
}

footer .navbar-default {
    background: #2d2d2d;
    border: none;
    margin-bottom: 0px;
}

footer
{
    line-height: 170%;
}

#webpage_footer a
{
    color: #bdbdbd;
    line-height: 170%;
}

#webpage_footer a:hover
{
    text-decoration: none;
    color: #fff;
}

footer > .navbar > .container > .row > .col-sm-9 > .row > .col-sm-4
{
    text-align: center;
}

#webpage_footer h5 a,
footer .box-info  > h3
{
    color: #FF2931 !important;
    text-transform: uppercase;
    font-size: 13px !important;
    font-weight: 600;
    letter-spacing: 1px;
    cursor: default !important;
}

footer .copyright {
    position: relative;
    clear: both;
    text-align: center;
}

footer .copyright a {
    font-size: 0.8rem; /*12px*/
    display: block;
    line-height: 20px;
    white-space: nowrap;
    color: #949494;
}

footer .copyright img {
    margin-bottom: 3px;
    vertical-align: middle;
    margin-left: 3px;
}

footer .social
{
    margin-top: 20px;
    margin-bottom: 20px;
}
.social a:hover
{
    position: relative;
    top: -1px;
    text-decoration: none;
}

/*#homepage-bg {
    padding-top: 40px;
    background: url("../images/perfume/bg.jpg") repeat scroll 0 0 / cover rgba(0, 0, 0, 0) !important;
}*/

#homepage-carousel .carousel-control.right, #homepage-carousel .carousel-control.left{
    background: none;
}

.category-list {
    margin-left: -1%;
    margin-right: -1%;
    padding: 0 10px;
}

.product-list
{
    padding: 0 10px;
}

.tab-content .product-list
{
    padding: 0;
}

.category {
    width: 100%;
    position: relative;
    background: #fff;
}

.category:hover .image a,
.category:hover .list-unstyled,
.category:hover h2 a {
    border-color: #888;
    background: rgba(255, 255, 255, 0.85);
}

.category .list-unstyled li {
    padding: 3px;
}

.category .image a,
.category h2 a,
.category .list-unstyled {
    background: #fff;
    padding: 9px 9px 0px;
    border-color: #C8C8C6;
    border-width: 0px 1px 0px 1px;
    border-style: solid;
}

.category .image {
    border-top-width: 1px;
    text-align: center;
}

.category .image img
{
    display: inline-block;
}

.category .image a {
    border-top-width: 1px;
}

.category a,
.category:hover .list-unstyled {
    display: block;
}

.category h2 {
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
    font-size: 0.9333rem; /*14px*/
    line-height: 1.3;
    text-transform: uppercase;
}

.category h2 a {
    padding-top: 14px;
    padding-bottom: 9px;
    text-decoration: none;
    border-bottom-width: 1px;
}

.category:hover h2 a {
    color: #D5230B;
}

.category:hover.expandable h2 a {
    border-bottom: none;
}

.category .list-unstyled {
    padding-bottom: 9px;
    border-bottom-width: 1px;
    position: absolute;
    width: 100%;
    display: none;
    margin-top: 0px;
    z-index: 10000;    
}

#vertical-categories>li>a
{
    padding: 7px 13px;
}

#vertical-categories>li>a:hover, #vertical-categories>li>a:focus
{
    background-color: #000;
    color: #fff;
}

#vertical-categories .nav > li > a {
    padding-top: 4px;
    padding-bottom: 4px;
    background: none;
}

#vertical-categories > li + li {
    border-top: 1px solid #cfcfcf;
    margin-top: 0px;
}

#vertical-categories > li.parent > a {
    padding-left: 0px;
}

#vertical-categories > li.parent .glyphicon {
    font-size: 10px;
    width: 15px;
    text-align: center;
    vertical-align: middle;
}

#vertical-categories > li.parent .name {
    vertical-align: middle;
}

.subcategory-more {
    display: none;
}

#category-filter{
    background: none;
    border: none;
    box-shadow:none;
}

#category-filter .panel-heading{
    border: none;  
    border-top:1px solid #ffffff;
    border-radius:0px;
    padding: 5px 0 10px;
}

#category-filter .first{
    border: none;
    padding: 20px 0px 5px 0px ;
}

#category-filter a{
    font-size: 1.067rem; /*16px*/
    font-weight: lighter;
    color: #ffffff;
}

#category-filter .panel-body {
    padding: 0px 15px 10px 15px;
}

#category-filter .panel-title a{
    font-size: 1.867rem; /*28px*/
}

#category-filter .panel-heading{
    background: none;
}

#category_info
{
    padding: 15px;
    margin-bottom: 19px;
}

#category_info .image img
{
    max-width: 100%;
}

#nav-settings .dropdown-menu,
#product-navbar  .dropdown-menu {
    right: 0;
    left: auto;
}

.is-sticky{
    z-index: 999 !important;
}

.home-list .caption .name {
    font-size: 1.333rem; /*20px*/
}

.form-control
{
    -webkit-border-radius: 0px;
       -moz-border-radius: 0px;
            border-radius: 0px;
    border-color: #dfdfdf;
}

/********* TABLE *********/

.table {
    margin: 1em 0;
    width: 100%;
    overflow: hidden;
}

.table th, .table td {
    margin: 0em 1em;
    text-align: left;
}

.table th {
  display: none;
}

.table td {
  display: block;
}

.table .text-center
{
    text-align: center;
}

.table .text-right
{
    text-align: right;
}

.table td:first-child {
  padding-top: .5em;
}

.table td:last-child {
  padding-bottom: .5em;
}

.table td:before {
  content: attr(data-th) ": ";
  font-weight: 600;
  width: 7em;
  display: inline-block;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: none;
    padding: 5px;
    vertical-align: middle;
}

.table>thead>tr>th
{
    border-width: 1px;
    font-weight: 500;
}

.product-options-group .btn-group {
    width: 100%;
}

.product-options-group .dropdown-menu {
    min-width: 100%;
}

.product-options-group button {
    width: inherit;
    text-align: left;
}

.product-options-group button .text {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    float: left;
    vertical-align: middle;
    width: 70%;
    font-weight: 600;
    font-size: 1.067rem;
}

.product-options-group button .caret {
    float: right;
    margin-top: 9px;
    border-top: 8px solid;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    border-top-color: #c1c1c1;
}

.product-options-group button .caret:before
{
    content: '';
    display: block;
    position: absolute;
    height: 80%;
    width: 1px;
    background-color: #BEBEBE;
    top: 0;
    right: 35px;
    margin: 3px 0;
}

.card .add-quantity
{
    font-weight: 600;
    padding :16px 0;
}

.product-options-group label {
    font-weight: 600;
    color: #838383;
}

.product-options-group label:after
{
    content: ':';
}

.product-options-group .dropdown-menu > li > a {
    padding-left: 12px;
    padding-right: 12px;
}

.product-options-group .icon {
    display: inline-block;
    vertical-align: middle;
    height: 24px;
    width: 24px;
    background-size: cover;
    margin-right: 5px;
}

.product-options-group button .icon {
    float: left;
}
 
.product-options-group .icon + .preview {
    display: none;
    position: absolute;
    z-index: 10000;
    width: 128px;
    height: 128px;    
    margin-left: -140px;
    margin-top: -26px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.25);
    border: 5px solid #fff;
}

.product-options-group .icon + span.preview {
    background-size: cover;
}

.product-options-group a:hover .icon + .preview {
    display: block;
}

#toTop, #phone-call{
    bottom: 0px;
    color: #dc1912;
    display: none;
    font-size: 40px;
    height: 60px;
    overflow: hidden;
    padding: 5px;
    margin:20px;
    position: fixed;
    text-decoration: none;
    width: 60px;
    z-index: 1000;
    border:3px solid #dc1912;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);    
    opacity: 0.3;
}

#toTop {
    right: 70px;
    background-color:#F5F5F5;
    opacity: 0.9;
}

#phone-call {
    left: 1px;
    border: 3px solid green;
    color: green;
    left: 1px;
}


#toTop:active, #toTop:focus {
    outline:none;
    z-index:1000;
}

#cookies_message{
    width: 100%; 
    position:fixed; 
    bottom:0; 
    z-index:1000; 
    display: none;
}

#cookies_close {
    cursor: pointer;
    float: right;
    height: 14px;
    margin: 14px;
    padding: 0;
    position: relative;
    right: 0;
    top: 0;
    width: 13px;
    z-index: 10001;
}

#cookies_frame{
    margin: 0 auto; 
    z-index: 10000; 
    position: relative; 
    max-width: 100%;
}

#cookies_content{
    text-align:center; 
    font-size: 12px; 
    padding: 10px 30px 10px 0px;
}

#logo2 a
{
    display: block;
    padding: 20px;
}

#logo2 img
{
    display: inline-block;
}

@media (min-width: 768px) {
    
   #cookies_close {
    cursor: pointer;
    float: none;
    height: 15px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 15px;
    z-index: 10001;
   } 
    
   #phone-call{
       display:none !important;
   } 
    
   .table td:before {
        display: none;
    }
    
    .table .th-td-right{
        text-align: right;
    }
    
    .table .th-td-center{
        text-align: center;
    }
    
  .table th, .table td {
    display: table-cell;
    padding: .25em .5em;
  }
  
  .table th, .table td {
    margin: .5em 1em;
  }
  
  .table > tbody > tr > td{
    border-top: 1px solid #ddd;
  }
  
}

@media (max-width: 450px) {
    
    .col-box {
        width: 100%; 
     }

     #carousel-example-generic{
        margin-bottom: 0px;
    }
    
}

@media (max-width: 500px) {
    .hidden-us {
        display: none !important;
    }

    .visible-us {
        display: block !important;
    }
    
    .home-list .col-xs-4, .full-list .col-xs-4{
        width: 100%;
    }
    
    #product-recommend .col-xs-4{
        width: 50%;
    }
    
    .home-list .caption .name {
        font-size: 1.867rem; /*28px*/
    }
    
    .home-list .product-list .thumbnail {
        margin-bottom: 0px;
    }
    
}

@media (min-width: 450px) {
    .category {
        float: left;
        width: 48%;
        margin-right: 1%;
        margin-left: 1%;
        margin-bottom: 2%;
    }    
    
}

@media (min-width: 768px) { 

    footer > .navbar > .container > .row > .col-sm-9 > .row > .col-sm-4
    {
        text-align: left;
        padding-left: 30px;
    }

    #logo
    {
        margin: 0 -50px;
    }

    #toTop{
        display: none !important;
    }

    .touch-carousel .carousel-control{
        display:block !important; 
    }

    .row {
        margin-left: -5px;
        margin-right: -5px;
    }
    
    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
        padding-left: 5px;
        padding-right: 5px;
    }

    .category {
        width: 23%;  
    }

    header .horizontal-categories > li > a {
        font-size: 1rem;
    }

    #nav-menu {
        background: none;
    }


    header .navbar-collapse {
        padding-left: 0px;
    }

    header .navbar-collapse .divider {
        display: none;
    }

    header .navbar-dropdown .navbar-collapse > * {
        float: right;
    }

    header .navbar-dropdown .navbar-collapse {
        right: 10px;   
        left: auto;         
        display: none !important;
        float: right;
        overflow-x: hidden;
        position: absolute;    
        z-index: 1000;     
    }

    header .navbar-collapse.collapsing,
    header .navbar-collapse.in {
        display: block !important;
    }

    footer .list-group > a {
        padding: 0;
    }

    footer .list-group
    {
        margin-left: 0;
        float: left;
        margin-bottom: 0;
        text-align: left;
        margin-top: 0px;
    }

    footer .container
    {
        position: relative;
    }

    footer .copyright
    {
        float: right;
    }

    #nav-button-user{
        margin-right: 0px;
    }

    #nav-menu .dropdown-menu h2 a {
        padding: 5px 10px;
    }

    #nav-menu .dropdown-menu .nav > li > a {
        padding: 0px 10px;
    }   

    header .navbar-nav > li > a {
        /*padding: 3px 18px;*/
        padding: 3px 13px;
        border-left: 1px dotted #939393 !important;
        margin: 8px 0;
    }  

    .category-list {
        display: block;
    }

    .container {
/*        padding-left: 10px;
        padding-right: 10px;*/
    }   
    
    .home-list .caption .name {
        font-size: 1.867rem; /*28px*/
    }
    
    #nav-search .search,
    #nav-shopping-cart .shopping-cart {
        min-width: 399px;
        max-width: 650px;
    }

    #logo_menu > a
    {
        padding: 2px 10px;
        height: 26px;
    }

    #nav-menu .open > a 
    {
        color: #fff !important;
    } 

    #nav-menu .dropdown-menu
    {
        background-color: #000;
    }

    #nav-menu .dropdown-menu>li>a
    {
        color: #c0c0c0;
        padding: 6px 18px;
        min-width: 200px;
        border-top: 1px dotted #464646;
    }

    #nav-menu .dropdown-menu>li>a:hover,
    #nav-menu .dropdown-menu>li>a:focus,
    #nav-menu .dropdown-menu>li>a:active
    {
        background-color: #e31e25;
        color: #fff;
    }


}


@media (min-width: 992px) {  
    #one-column-layout .category h2 {
        font-size: 1.067rem; /*16px*/
    }
}

@media (min-width: 1200px) {  
    .category {
        width: 18%;
    }  

    .container
    {
        width: 980px;
        width: 1170px;
    }

    #left.col-lg-3 {
        width: 20.8%;
    }

    #content.col-lg-push-3 {
        left: 20.8%;
    }

    #content.col-lg-9 {
        width: 79.2%;
    }

    #left.col-lg-pull-9 {
        right: 79.2%;
    }  

    .subcategory{
    display: block;
    }   

    .category-list .caption .list-group .active{
        font-size: 0.9333rem; /*14px*/
    }
}


#homepage-carousel .item img
{
    width: 100%;
}

#left .search .input-group
{
    width: 100%;
}